Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 14:41:41 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref akhil                    Bot:  Hi again! Bot:  Please enter your name Customer:  akhil Bot:  Hi Akhil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  570196645            06:27 PM, 02nd Jun                   Mohammed                    Hi Akhil, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:28 PM, 02nd Jun                     akhil                    Ok           06:28 PM, 02nd Jun                     akhil                    Can you check my refund details           06:28 PM, 02nd Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           06:29 PM, 02nd Jun                     akhil                    Wait           06:30 PM, 02nd Jun                     akhil                             06:31 PM, 02nd Jun                     akhil                    Plz chec           06:34 PM, 02nd Jun                     akhil                    Check           06:34 PM, 02nd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:35 PM, 02nd Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           06:37 PM, 02nd Jun                     akhil                    Ok           06:37 PM, 02nd Jun                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:38 PM, 02nd Jun                   Mohammed                   if the amount not return by tomorrow please contact us again           06:38 PM, 02nd Jun                   Mohammed                   thank you for your patience and understanding           06:38 PM, 02nd Jun                   Mohammed                   Is there anything else may I assist you?           06:38 PM, 02nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:41 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660877